{
  "style_id": "alensv6_000050",
  "style_name": "Alensv6 000050",
  "style": {
    "artist_name": "",
    "artistic_style": "anime_style, vibrant_colors, detailed, highres, illustration, masterpiece, stylized"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/alensv6-000050.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "alensv6-000050",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}